{% raw %}{% extends "admin/login.html" %}

{% block content %}
<div id="content-main">

{% if user.is_authenticated %}
<p class="errornote">
    You are authenticated as {{ username }}, but are not authorized to
    access this page.
</p>
{% else %}
<form action="{% url 'login' %}" method="get" id="login-form">
    <div class="submit-row">
        <input type="submit" value="Log in">
    </div>
</form>
{% endif %}
</div>

{% endblock %}{% endraw %}
